% settings for presentation
\documentclass[xcolor=pdftex,dvipsnames,table]{beamer} 
\usepackage{colortbl}
\usepackage{amsmath,amsfonts,amssymb} % packages for math. symbol and enviroment
%\usepackage{animate} 

% Theme settings
\usetheme{Cigene2}
\usecolortheme{Cigene2}


%============================================
% SETUP general info

\institute[Cigene]{Center for investigative genetics}

\title[Workshop]{This is the title TITLE}
\subtitle{This is subtitle}
%\subtitle{PhD disputation} 
\author{John Doe, Kily Minouge, Madonna, Kim Kardashian, and otheres}




%\date[1.06.2012]
%============================================
\begin{document}

\setbeamertemplate{footline}{} 
\begin{frame}
	\centering \titlepage
\end{frame}
\addtocounter{framenumber}{-1}
%
\begin{frame}{Outline}
	\tableofcontents
\end{frame}	

\section{Experiment}

\subsection{Feeding trial}

\begin{frame}{Experimental design}
	\begin{itemize}
	\item Randomized block design
	\item 3 Tanks / Diet
	\item 5 Fish were sampled /Tank
	\end{itemize}
	\begin{block}{Feeding trial: 7 Diets}
	\begin{center}
	{\scriptsize
	\begin{tabular}{r|rrrrrrr}
	\hline
   	   \textbf{Feed} &         FM &        SBM &  Testprod. &    Gelatin & Potatost. &    Fishoil & MinVit\\\hline
	FM control &         71 &          0 &          0 &        7.5 &        7.5 &       13.5 &        0.5 \\
	SBM control &         51 &         20 &          0 &        7.5 &        7.5 &       13.5 &        0.5 \\
    	Torula &       29.5 &         20 &         20 &        7.5 &        7.5 &         15 &        0.5 \\
	S.cerev. &       29.5 &         20 &         20 &        7.5 &        7.5 &         15 &        0.5 \\
	Chlorella &       29.5 &         20 &         20 &        7.5 &        7.5 &         15 &        0.5 \\
	Kluyver &       29.5 &         20 &         20 &        7.5 &        7.5 &         15 &        0.5 \\ \hline
	\end{tabular}}
	\end{center}
	\end{block}
	\begin{center}
	All test diets contained soy bean meal at a level of 20\%
	\end{center}
\end{frame}

\begin{frame}{}
	\begin{block}{Normal}
	\end{block}
	\begin{alertblock}{Alert}
	\end{alertblock}
	\begin{exampleblock}{Example}
	\end{exampleblock}
\end{frame}

\begin{frame}{Itemize}
	\begin{itemize}
		\item Level1
		\begin{itemize}
			\item Level2
			\begin{itemize}
				\item Level 3
			\end{itemize}
		\end{itemize}	
	\end{itemize}
	\begin{enumerate}
	\item Num1
		\begin{enumerate}
		\item Num2
		\end{enumerate}
	\end{enumerate}	
\end{frame}



\section{End}

\begin{frame}{}
\begin{center}
   \Huge{END}\\
   Thank you for your attention!
   \end{center}
\end{frame}


\end{document}